[
  {
    "chunk_id": 24,
    "chunk_type": "group",
    "human_description": "This is group 'FirstLetterGroup' definition for report 'XYBarChartTimeSeriesReport'. Group expression: $V{FirstLetter}. Has groupHeader: Yes, has groupFooter: Yes. Min height: 200, start new column: true, reprint header: false.",
    "raw_xml": "<group name=\"FirstLetterGroup\" minHeightToStartNewPage=\"200\" startNewColumn=\"true\">\n\t\t<expression>$V{FirstLetter}</expression>\n\t\t<groupHeader>\n\t\t\t<band height=\"25\">\n\t\t\t\t<element kind=\"rectangle\" uuid=\"081fcbff-ce45-48c9-90b9-ed8dae2b5d82\" x=\"0\" y=\"14\" width=\"270\" height=\"11\" forecolor=\"#FFDDDD\" backcolor=\"#FFDDDD\" />\n\t\t\t\t<element kind=\"staticText\" uuid=\"f41223a3-97f8-445c-a2f5-b4e866c54535\" mode=\"Opaque\" x=\"0\" y=\"14\" width=\"130\" height=\"11\" forecolor=\"#FF0000\" backcolor=\"#FFDDDD\" underline=\"true\" style=\"Sans_Italic\">\n\t\t\t\t\t<text>Countries Starting With Letter :</text>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"475ed0b9-2849-4537-91c8-65f9c2ad9b30\" mode=\"Opaque\" x=\"130\" y=\"14\" width=\"140\" height=\"11\" forecolor=\"#FF0000\" backcolor=\"#FFDDDD\" style=\"Sans_Bold\">\n\t\t\t\t\t<expression>$V{FirstLetter}</expression>\n\t\t\t\t</element>\n\t\t\t</band>\n\t\t</groupHeader>\n\t\t<groupFooter>\n\t\t\t<band height=\"25\">\n\t\t\t\t<element kind=\"line\" uuid=\"8d7e55d0-4d09-4f25-8530-fc1d9759d16f\" x=\"0\" y=\"0\" width=\"270\" height=\"1\" forecolor=\"#FF0000\" />\n\t\t\t\t<element kind=\"staticText\" uuid=\"99d2ce54-545d-47e9-89d3-76b8d738a014\" x=\"0\" y=\"1\" width=\"45\" height=\"11\" forecolor=\"#FF0000\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t\t<text>Count :</text>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"376fda56-a1a6-4dac-bd16-14017c27d421\" x=\"45\" y=\"1\" width=\"25\" height=\"11\" forecolor=\"#FF0000\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t\t<expression>$V{FirstLetterGroup_COUNT}</expression>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"staticText\" uuid=\"ff2fe743-f1c1-4a46-a24e-7084ca31db4c\" x=\"70\" y=\"1\" width=\"140\" height=\"11\" forecolor=\"#FF0000\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t\t<text>Total :</text>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"b8a1683e-1027-4c5e-ba22-2011b12f1271\" x=\"210\" y=\"1\" width=\"60\" height=\"11\" forecolor=\"#FF0000\" pattern=\"0.00\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t\t<expression>$V{FreightSumFirstLetterGroup}</expression>\n\t\t\t\t</element>\n\t\t\t</band>\n\t\t</groupFooter>\n\t</group>\n\t",
    "context": "Report 'XYBarChartTimeSeriesReport' group 'FirstLetterGroup'",
    "metadata": {
      "group_name": "FirstLetterGroup",
      "expression": "$V{FirstLetter}",
      "has_header": true,
      "has_footer": true,
      "minHeightToStartNewPage": "200",
      "startNewColumn": "true",
      "reprintHeaderOnEachPage": "false"
    }
  },
  {
    "chunk_id": 24,
    "chunk_type": "group",
    "human_description": "This is group 'FirstLetterGroup' definition for report 'XYBarChartTimeSeriesReport'. Group expression: $V{FirstLetter}. Has groupHeader: Yes, has groupFooter: Yes. Min height: 200, start new column: true, reprint header: false.",
    "raw_xml": "<group name=\"FirstLetterGroup\" minHeightToStartNewPage=\"200\" startNewColumn=\"true\">\n\t\t<expression>$V{FirstLetter}</expression>\n\t\t<groupHeader>\n\t\t\t<band height=\"25\">\n\t\t\t\t<element kind=\"rectangle\" uuid=\"081fcbff-ce45-48c9-90b9-ed8dae2b5d82\" x=\"0\" y=\"14\" width=\"270\" height=\"11\" forecolor=\"#FFDDDD\" backcolor=\"#FFDDDD\" />\n\t\t\t\t<element kind=\"staticText\" uuid=\"f41223a3-97f8-445c-a2f5-b4e866c54535\" mode=\"Opaque\" x=\"0\" y=\"14\" width=\"130\" height=\"11\" forecolor=\"#FF0000\" backcolor=\"#FFDDDD\" underline=\"true\" style=\"Sans_Italic\">\n\t\t\t\t\t<text>Countries Starting With Letter :</text>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"475ed0b9-2849-4537-91c8-65f9c2ad9b30\" mode=\"Opaque\" x=\"130\" y=\"14\" width=\"140\" height=\"11\" forecolor=\"#FF0000\" backcolor=\"#FFDDDD\" style=\"Sans_Bold\">\n\t\t\t\t\t<expression>$V{FirstLetter}</expression>\n\t\t\t\t</element>\n\t\t\t</band>\n\t\t</groupHeader>\n\t\t<groupFooter>\n\t\t\t<band height=\"25\">\n\t\t\t\t<element kind=\"line\" uuid=\"8d7e55d0-4d09-4f25-8530-fc1d9759d16f\" x=\"0\" y=\"0\" width=\"270\" height=\"1\" forecolor=\"#FF0000\" />\n\t\t\t\t<element kind=\"staticText\" uuid=\"99d2ce54-545d-47e9-89d3-76b8d738a014\" x=\"0\" y=\"1\" width=\"45\" height=\"11\" forecolor=\"#FF0000\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t\t<text>Count :</text>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"376fda56-a1a6-4dac-bd16-14017c27d421\" x=\"45\" y=\"1\" width=\"25\" height=\"11\" forecolor=\"#FF0000\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t\t<expression>$V{FirstLetterGroup_COUNT}</expression>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"staticText\" uuid=\"ff2fe743-f1c1-4a46-a24e-7084ca31db4c\" x=\"70\" y=\"1\" width=\"140\" height=\"11\" forecolor=\"#FF0000\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t\t<text>Total :</text>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"b8a1683e-1027-4c5e-ba22-2011b12f1271\" x=\"210\" y=\"1\" width=\"60\" height=\"11\" forecolor=\"#FF0000\" pattern=\"0.00\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t\t<expression>$V{FreightSumFirstLetterGroup}</expression>\n\t\t\t\t</element>\n\t\t\t</band>\n\t\t</groupFooter>\n\t</group>\n\t",
    "context": "Report 'XYBarChartTimeSeriesReport' group 'FirstLetterGroup'",
    "metadata": {
      "group_name": "FirstLetterGroup",
      "expression": "$V{FirstLetter}",
      "has_header": true,
      "has_footer": true,
      "minHeightToStartNewPage": "200",
      "startNewColumn": "true",
      "reprintHeaderOnEachPage": "false"
    }
  }
]